OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.SceneMarker

Contents

- Functions

Description

All raw functions from the EXT_scene_marker extension, see http://www.opengl.org/registry/specs/EXT/scene_marker.txt.

Synopsis

- glBeginScene :: IO ()
- glEndScene :: IO ()

# Functions

glBeginScene :: IO ()

glEndScene :: IO ()